﻿ALTER TABLE [dbo].[Report.JobSeeker_NonPurged]
    ADD CONSTRAINT [PK_Report.Report.JobSeeker_NonPurged] PRIMARY KEY CLUSTERED ([Id] ASC) WITH (FILLFACTOR = 90, ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF);

